
Cognitive Interaction Toolkit - Feature #198

Create distribution description for "Toolkit 0.2" version

2014-01-16 20:26 - Jan Moringen

Status: Resolved Start date: 2014-01-16

Priority: Normal Due date:  

Assignee: Jan Moringen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Toolkit 0.2 Spent time: 0.00 hour

Description

Related issues:

blocked by Cognitive Interaction Toolkit - Support # 205: Include python spre... Resolved 2014-02-10

Associated revisions

Revision 9a8bc858 - 2014-02-27 19:01 - Jan Moringen

Added toolkit 0.2 distribution distributions/toolkit-0.2.distribution

refs #198

distributions/toolkit-0.2.distribution: new file; contains description

of version 0.2 of the toolkit distribution

History

#1 - 2014-02-27 20:52 - Jan Moringen

- Status changed from In Progress to Resolved

- % Done changed from 30 to 100

The distribution description has been created and committed. Jobs have been generated.

Please report defects as separate issues.
